# Asterisk Project : Asterisk 13 Function_AMI_CLIENT

Created by wikibot on Aug 08, 2014

# AMI_CLIENT()

### Synopsis

Checks attributes of manager accounts

### Description

Currently, the only supported parameter is "sessions" which will return the current number of active sessions for this AMI account.

### Syntax

    AMI_CLIENT(loginname,field)

##### Arguments

- `loginname` - Login name, specified in manager.conf
- `field` - The manager account attribute to return
  - `sessions` - The number of sessions for this AMI account

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538